    a {
        color:black;
        font-weight:400;
    }
    .custom-card {
    border-radius:24px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);        
    }

    /* Add this CSS for the custom hover effect on the See More button */
    .custom-seemore-mobile {
        display: inline-block;
        width: 100%;
        height: 36px;
        background: linear-gradient(180deg, #B979F4 0%, #8536CC 100%);
        border-radius: 16px;
        border: 1px solid #fff;
        text-align: center;
        line-height: 36px;
        color: #fff;
        font-size: 16px;
        /*margin-top:8px;*/
        margin-bottom:4px;
        transition: all .3s;
        
    }
    

    .custom-playmore {
        display: inline-block;
        width: 100%;
        height: 36px;
        background: #f7ebff;
        border-radius: 10px;
        border: 1px solid #7b1ac4;
        text-align: center;
        line-height: 36px;
         color:#7b1ac4;
        font-size: 16px;
        transition: all .3s;
        
    }
    


    /* Add this CSS for the custom hover effect on the See More button */
    .custom-title-mobile {
        display: inline-block;
        width: 100%;
        height: 40px;
        background: linear-gradient(180deg, #B979F4 0%, #8536CC 100%);
        border-radius: 16px;
        border: 1px solid #fff;
        text-align: center;
        line-height: 40px;
        color: #fff;
        font-size: 16px;
        transition: all .3s;
        
    }


    @media (max-width: 767.98px) {
        .min-height-mobile {
            min-height: 350px;
            width: 100%;
        }
    } 

    .custom-card2 {
background-color:#d69fff;border:2px solid #d69fff;padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:1px;margin-top:8px;margin-bottom:8px;border-top-left-radius: 26px;border-top-right-radius:26px;border-bottom-left-radius: 26px;border-bottom-right-radius:26px;        
    }
    .custom-padding {
padding-left:5px;padding-right:5px;        
    }
    
    .category-card {
    padding:2px;border-radius: 24px;overflow: hidden; border: 2px solid gray;  
    }

    .category-card-image-desk {
    min-height:64px;width: 100%;
    }
    .category-card-image-mob {
    height:48px;width: 100%;
    }
    .category-card-text-desk {
    display:none;font-size:14px
    }
    .category-card-text-mob {
    display:none;font-size:12px
    }
    .play-button {
    width: 32px; height: 32px; background: #8536cc; border-radius: 50%; border: 1px solid #fff; display: flex; align-items: center; justify-content: center; position: absolute; right: 0%; bottom: 45%; transform: translateY(-50%);
    }
    .play-text {
    margin: 0px; padding: 0 5px; color: #fff; font-size: 14px; font-family: 'Extrabold', sans-serif; text-align: center;
    } 
